@font-face {
  src: url(../fonts/ibmplexmono/IBMPlexMono-MediumItalic.ttf);
  font-family: IBM;
}

@font-face {
  src: url(../fonts/handjet/Handjet-Regular.ttf);
  font-family: Handjet;
}

@font-face {
  src: url(../fonts/handjet/Handjet-Light.ttf);
  font-family: HandjetLight;
}

@font-face {
  src: url(../fonts/handjet/Handjet-Bold.ttf);
  font-family: HandjetBold;
}

@font-face {
  src: url(../fonts/handjet/Handjet-SemiBold.ttf);
  font-family: HandjetSemibold;
}

@font-face {
  font-family: HomeadeApple;
  src: url(../fonts/homeadeapple/HomemadeApple-Regular.ttf);
}

@font-face {
  font-family: PatrickHand;
  src: url(../fonts/patrickhand/PatrickHand-Regular.ttf);
}


#welcome {
    line-height: 0.8;
    color: rgb(255, 247, 209);
    text-shadow: 0px 0px 5px #790038;
    background-image: url(../divs/checkdiv.gif);
    font-family: HomeadeApple;
    font-size: 2rem;
    text-align: right;
    margin-bottom: 0;
}

#clickbelow {
    line-height: 0.9;
    margin-top: 0;
    margin-bottom: 0;
    font-family: HandjetLight;
    font-size: 1.2rem;
    font-style: italic;
    color: #790038;
    letter-spacing: 3px;
}
::-webkit-scrollbar {
    width: 0;
    background: transparent;
}

::-webkit-scrollbar-thumb {
    background: transparent;
}

img {
    width: 100%;
    margin: 0 auto;
}

h2 {
    display: inline-block;
    font-family: 'Courier New', Courier, monospace;
    font-size: 0.8em;
    margin: 0 auto;
    background-color: blanchedalmond;
    color: #d30062;
}

p {
    display: inline-block;
    text-decoration: underline #ff0077;
    font-family: Handjet;
    color: #790038;
    font-size: 1em;
    margin: 0 auto;
}
